Subject: bug#41613: 26.1; ps-paper-type does not change page size

From: Richard Stallman <[email-masked]>
Date: Fri, 23 Oct 2020 23:50:15 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > To the best of my knowledge (which isn't very good in this area), Emacs
  > doesn't have a way of actually controlling that.  (Please somebody
  > correct me if that's wrong).  The support for printing from Emacs is
  > unfortunately somewhat weak.

If someone would like to implement better printing support, that would
be nice.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)